@charset "shift-jis";

/**
 *
 *  佐藤錦3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #e3827d;
}
#contents_block .indent{
	margin: -.6em;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/sato/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background-repeat: repeat-x;
	background-position: 50% 0;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 28px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 982px;
	margin: 0 auto 60px auto;
}
#contents_block .sec-unit.last{
	margin-bottom: 70px;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px -15px 15px 0;
	font-size: 32px;
	color: #680202;
	line-height: 1.5;
	letter-spacing: .05em;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec-unit .txt{
	margin-bottom: 35px;
}
#contents_block .sec-unit.last .txt{
	margin-bottom: 0;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 42px 0 60px 0;
	background: url(../images/amaou/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 764px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: top;
	width: 443px;
	padding-top: 6px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 5px;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
  background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 3px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 3px;
	}
}


/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/sato/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 49px 0 45px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 211px;
	background: url(../images/sato/index/03/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 45px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 48px 0 12px;
	font-size: 27px;
	color: #d73b2e;
	line-height: 1.57;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .hd-box{
	padding: 55px 0 40px;
	background: url(../images/sato/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec03 .img-main{
	padding-top: 370px;
	background: url(../images/sato/index/03/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .sec-unit .img-box .img01{
	margin: -110px 0 0 216px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img02{
	margin: 20px 75px 0 0;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .img-box .img03{
	margin: -380px 0 0 265px;
	position: relative;
	z-index: 8;
}
#contents_block .sec03 .sec-unit .img-box .img-s{
	margin: 140px 0 0 224px;
	position: relative;
	z-index: 12;
}
#contents_block .sec03 .img-bt{
	background-image: url(../images/sato/index/03/sec03_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 59px 0 40px;
	background: url(../images/sato/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec04 .img-main{
	padding-top: 370px;
	background: url(../images/sato/index/03/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec04 .sec-unit .img-box .img01{
	margin: -110px 0 0 240px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box .img02{
	margin: -150px 0 0 -110px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .img-bt{
	background-image: url(../images/sato/index/03/sec04_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .wall-wrap{
	padding-bottom: 105px;
}
#contents_block .sec05 .hd-box{
	padding: 56px 0 40px;
	background: url(../images/sato/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec05 .img-main{
	padding-top: 368px;
	background: url(../images/sato/index/03/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec05 .sec-unit .img-box .img01{
	margin: -152px 0 0 -86px;
	position: relative;
	z-index: 10;
}
#contents_block .sec05 .sec-unit .img-box .img-s{
	margin: -139px 0 0 226px;
	position: relative;
	z-index: 10;
}
#contents_block .sec05 .img-bt{
	background-image: url(../images/sato/index/03/sec05_img_bt.png);
}

#contents_block .sec05 .c_base-box{
	width: 980px;
	margin: 80px auto 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block #sprite01{
	background: url(../images/sato/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
}
#contents_block #sprite01 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/sato/index/03/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite1 5s steps(13, start) infinite;
	-ms-animation: sprite1 5s steps(13, start) infinite;
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -2470px 0;}
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -2470px 0;}
}

#contents_block #sprite02{
	background: url(../images/sato/index/03/img_sprite02.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
	overflow: hidden;
}
#contents_block #sprite02 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/sato/index/03/img_sprite02.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite2 2s steps(12, start) infinite;
	-ms-animation: sprite2 2s steps(12, start) infinite;
}
@keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -2280px 0;}
}
@-ms-keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -2280px 0;}
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/sato/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec08 .share-box{
	text-align: center;
}
#contents_block .sec08 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec08 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09{
	position: relative;
}
#contents_block .sec09 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec09 .list-area{
	padding: 40px 0;
	background:  url(../images/sato/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec09 .list li{
	float: left;
}
#contents_block .sec09 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
